table.reservations td.resdate {
  width: 150px;
  padding: 0 3px;
  background-color: #2f2b36;
  color: #F0F0F0;
  font-weight: bold;
  font-style: italic;
}

table.reservations tr.today td.resdate,
table.reservations td.today {
  color: #FFFFFF;
  background-color: #e30713;
  font-weight: bold;
  font-style: italic;
  border-color: #004899;
  border-width: 3px;
}

table.reservations tr.today td.reslabel {
  background-color: #cfcfcf;
  border-color: #004899;
  border-width: 3px;
}

table.reservations {
  border-collapse: collapse !important;
  border-spacing: 0 !important;
}

table.reservations thead td {
  border-top: 3px solid #004899 !important;
  border-bottom: 3px solid #004899 !important;
  height: 40px !important;
  box-sizing: border-box !important;
}
table.reservations.mobile div.reservable {
  border: dashed 1px #585754;
  color: #585754;
  line-height: 30px;
  background-color: #fff;
  padding-left: 3px;
  margin: 2px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}
@media only screen and (max-width: 768px) {

  /* 1. Zet fixed layout uit zodat Safari niet alles 50/50 maakt */
  table.reservations.mobile {
    table-layout: auto !important;
  }

  /* 2. Eerste kolom (resourcename) 30% */
  table.reservations.mobile td.resourcename {
    width: 30% !important;
    min-width: 30% !important;
  }

  /* 3. Alle andere kolommen 70% */
  table.reservations.mobile td:not(.resourcename) {
    width: 70% !important;
  }
}

  /* Alleen de rechterkolom */
  table.reservations.mobile td:not(.resourcename) {
    font-size: 1.2em !important;
  }

  /* En specifiek de tekst in de reservable blokken */
  table.reservations.mobile td:not(.resourcename) .reservable {
    font-size: 1.2em !important;
    line-height: 1.3em;
  }
}
td.reservable,
div.reservable {
  background-color: var(--reservable);
  color: #333;
  height: 40px;
}

/* foto's onderaan pagina */
#attachmentDiv {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}

.lb-thumb-grid {
    display: flex;
    flex-wrap: wrap;
    gap: 12px;
}

.lb-thumb-wrapper {
    width: 100px;
    text-align: center;
}

.lb-thumb {
    width: 100%;
    height: auto;
    border-radius: 4px;
    border: 1px solid #ccc;
}

.lb-checkbox-holder {
    margin-top: 4px;
}
.lb-pdf-thumb {
    width: 100px;
    height: 130px;
    border: 1px solid #ccc;
    border-radius: 4px;
    background: #f8f8f8;
}


